.floatleft {float:left; width:49%; padding:0 !important;}
.floatright {float:right; width:49%; padding:0 !important;}

.form_wrapper {
	margin: 50px 0;
	padding: 0;
    background: #f1f1f1;
	}
	
.wide {
	margin: 50px -20px;
	}

form {
	display: block;
	margin: 0;
	min-height: 1px;
	}
	
* html form {
	height: 1px;
	}
	
form:after {
	content: ".";
	height: 0;
	visibility: hidden;
	clear: both;
	display: block;
	}
	
form.results {
	border-width: 1px;
	padding: 10px 0;
	}
	
form .buttons {
	padding: 10px 0;
	}
form .button {
	padding: 5px;
	}

	
form p {
	line-height: 1.6em;
	font-size: 13px;
	margin: 0 0 20px 0;
	}
	
form h3, form h4 {
	}
	
	
form h4 {
	margin: 40px 10px 10px !important;
	}
	
form small {
	color: #aaa;
	font-size: 11px;
	}

label {
    font-size: 13px;
    line-height: 18px !important;
    display: block;
    padding: 0 0 5px 0;
    color: #5b5b5b;
    font-weight: 600;
}

label em {
    font-style:normal !important;
    font-weight:700;
    color: #e22725;
}
	
.field {
	color: #333;
    border: 1px solid #bbb;
    font-size: 14px;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    margin: 0;
    border-radius: 3px !important;
	}

input[type="date"], input[type="file"] {line-height:14px !important;}

.req_error {
	border: 1px solid #cc0000;
	}
	
.req_field {
	color: #cc0000;
	font-size: 11px;
	padding-left: 5px;
	position: relative;
	top: -1px;
	}
	
.field_note {
	color: #999;
	font-size: 11px;
	padding-left: 4px;
	top: 0px;
	position: relative;
	}
	
form table {
	width: 100%;
	margin: 0;
	clear: both;
	}

form hr {
    height: 2px;
}
	
form td, form th {
	padding: 15px 20px 0 20px;
	line-height: 20px;
	vertical-align:top;
	}

form tr.last td, form tr.last th {
	padding: 15px 20px 25px 20px;
	}

form tr.first td, form tr.first th {
	padding: 20px 20px 0 20px;
	}
	
form th {
	font-weight: normal;
	width: 150px;
	text-align: left;
	padding-top: 15px;
	padding-left: 10px;
	}
	
form .form_products th {
	width: auto;
	}

form .pre {padding-bottom:0 !important;}
	
.general th {
	width: 175px;
	text-align: left;
	padding-top: 15px;
	padding-left: 10px;
	}
	
.general input[type="text"], .general input[type="email"], .general textarea, .general select {width:250px;}
width	
	
.form_product_description {
	color: #666;
	padding: 7px 10px 15px;
	width: 220px;
	}
	
.buttonstrip td{
	padding: 30px 0 !important;
	background: #fff;
	}
	
.buttonstrip label {
	margin-right: 20px;
	line-height: 0px;
	}
	
/*.buttonstrip input[type="submit"] {
	padding:8px 27px 8px 12px;
	background:#29609A url(images/indicator_white.png) center right no-repeat;
	background-size: 18px 10px;
	border:none;
	color:#ffffff;
	font-weight:500;
	cursor:pointer;
	font-size:13px;
	text-transform:uppercase;
}

.buttonstrip input[type="submit"]:hover {
	background:#245386 url(images/indicator_white.png) center right no-repeat;
	background-size: 18px 10px;
}

.buttonstrip input[type="reset"] {
	padding:8px 12px 8px 12px;
	background:#666666;
	border:none;
	color:#ffffff;
	font-weight:500;
	cursor:pointer;
	font-size:13px;
	text-transform:uppercase;
}

.buttonstrip input[type="reset"]:hover {
	background:#555555;
}*/
	
.form_section_title {
	background: #eee;
	border-top: 2px solid #ccc;
	padding-top: 20px;
	text-align: left;
	color: #333;
	}
	
.form_message {
	background: #4684b5;
	border: 2px solid #325883;
	padding: 10px 10px 20px;
	color: #fff;
	}
	
.form_message.error {
	background: #cc0000;
	border: 2px solid #990000;
	padding: 10px 10px 20px;
	color: #fff;
	}
	

	
.form_message p {
	margin: 0 !important;
	}
	
.form_message h3 {
	margin: 0 !important;
	color: #fff;
	}
	
	
.form_wrapper sup {
	color: #990000;
	font-size: 20px;
	position: relative;
	line-height: 1px;
	left: 0;
	top:2px;
	vertical-align: baseline;
	}
	


/* Special Cases */


.sample {
	float: right;
	margin: 0 0 20px 40px;
	display: inline;
	}
	
.lift {
	/*margin-top: -85px;*/ /* lifts directory table up to fill in negative space */
	}
	
.dir_search {
	width: 300px;
	float: left
	}
	
.help {
	float: right;
	height: 22px;
	width: 86px;
	padding-right: 10px;
	margin-top: 20px;		
	}
	
	
/* Code Tables */

.code_table {
	border: none;
	font-size: 13px;
	line-height:22px;
	margin: 50px 0;
	}
	
.code_table th {
	background: #29609a;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	vertical-align: top;
	border: none;
	padding: 0 15px;
	height: 40px;
	font-weight: 500;
	line-height: 40px;
	}
	
.code_table td {
	padding: 10px 15px;
	border-bottom: 1px solid #e7e7e7;
	vertical-align: top;
	}
	
.code_table tr:hover td {
	background: #e7e7e7;
	cursor: default;	
	}
 
.code_table .none {
	border-right: none;
	}
	
/*DX DIRECTORY PAGE STYLING*/

#dx_directory_go {
	padding: 8px 27px 8px 12px;
	background: #29609A url(images/indicator_white.png) center right no-repeat;
	background-size: 18px 10px;
	border: none;
	color: #ffffff;
	font-weight: 500;
	cursor: pointer;
	font-size: 13px;
	text-transform: uppercase;
	margin:0;
	float:right;
	}
	
#dx_directory_go:hover {
	background:#245386 url(images/indicator_white.png) center right no-repeat;
	background-size: 18px 10px;
}
	
#reset {
	padding: 8px 12px 8px 12px;
	background: #444444;
	background-size: 18px 10px;
	border: none;
	color: #ffffff;
	font-weight: 500;
	cursor: pointer;
	font-size: 13px;
	text-transform: uppercase;
	margin:0;
	float:left;
	}

#reset:hover {
	background:#333333 !important;
}


/*DX DIRECTORY PAGE STYLING*/

.track {
	padding: 8px 27px 8px 12px;
	background: #29609A url(images/indicator_white.png) center right no-repeat;
	background-size: 18px 10px;
	border: none;
	color: #ffffff;
	font-weight: 500;
	cursor: pointer;
	font-size: 13px;
	text-transform: uppercase;
	margin:0;
	}
	
.track:hover {
	background:#245386 url(images/indicator_white.png) center right no-repeat;
	background-size: 18px 10px;
}

.button {
	padding: 10px 40px 10px 15px !important;
	background: #29609A url(images/indicator_white.png) center right no-repeat;
	background-size: 18px 10px;
	border: none;
	color: #ffffff;
	font-weight: 500;
	cursor: pointer;
	font-size: 13px;
	text-transform: uppercase;
	margin: 0;
	}

 .error {
        border: 2px solid #e22725;
	}